import httpRequest from '@/utils/axios'
import type { ProcessDataParams } from './types'

// 数据分箱
export function processData(data: ProcessDataParams) {
  return httpRequest.post('/api/resource/bi/v1/processing/processing/numeric', data)
}
